#matchplay {
  position:relative;
  width: 800px;
  height:410px;
  font-family:sans-serif;
  font-weight:bold;
  font-size:80%;
}
#P1 {
  position:absolute;
  top:10px;
  left:25px;

}
#P9 {
  position:absolute;
  top:27px;
  left:25px;
}
#P8 {
  position:absolute;
  top:59px;
  left:25px;
}
#P16 {
  position:absolute;
  top:76px;
  left:25px;
}
#P4 {
  position:absolute;
  top:108px;
  left:25px;
}
#P12 {
  position:absolute;
  top:125px;
  left:25px;
}
#P6 {
  position:absolute;
  top:157px;
  left:25px;
}
#P14 {
  position:absolute;
  top:174px;
  left:25px;
}
#P2 {
  position:absolute;
  top:206px;
  left:25px;
}
#P10 {
  position:absolute;
  top:223px;
  left:25px;
}
#P7 {
  position:absolute;
  top:255px;
  left:25px;
}
#P15 {
  position:absolute;
  top:272px;
  left:25px;
}
#P3 {
  position:absolute;
  top:304px;
  left:25px;
}
#P11 {
  position:absolute;
  top:321px;
  left:25px;
}
#P5 {
  position:absolute;
  top:353px;
  left:25px;
}
#P13 {
  position:absolute;
  top:370px;
  left:25px;
}
#Q1 {
  position:absolute;
  top:35px;
  left:220px;
}
#Q2 {
  position:absolute;
  top:52px;
  left:220px;
}
#Q3 {
  position:absolute;
  top:133px;
  left:220px;
}
#Q4 {
  position:absolute;
  top:150px;
  left:220px;
}
#Q5 {
  position:absolute;
  top:231px;
  left:220px;
}
#Q6 {
  position:absolute;
  top:248px;
  left:220px;
}
#Q7 {
  position:absolute;
  top:329px;
  left:220px;
}
#Q8 {
  position:absolute;
  top:346px;
  left:220px;
}
#S1 {
  position:absolute;
  top:85px;
  left:415px;
}
#S2 {
  position:absolute;
  top:102px;
  left:415px;
}
#S3 {
  position:absolute;
  top:280px;
  left:415px;
}
#S4 {
  position:absolute;
  top:297px;
  left:415px;
}
#F1 {
  position:absolute;
  top:180px;
  left:640px;
  
}
#F2 {
  position:absolute;
  top:197px;
  left:640px;
}



